/*     312285 : 이미지 (비율형)      */
.img_ratio__312285__ {max-width:100%;vertical-align:top}
.img_ratio__312285__ * {box-sizing:border-box}
.img_ratio__312285__ a {display:block;vertical-align:top}
.img_ratio__312285__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__312285__ img {width:auto}
}

/*     312295 : BLANK 컨텐츠      */
.blank__312295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__312295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312295__ {height:10px}
}

/*     312305 : 한줄 텍스트      */
.text__312305__ { text-align: center; }
.text__312305__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__312305__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__312305__ { margin-left: 40px; text-align: left; }
	.text__312305__ p {font-size:25px; letter-spacing: .3em; }
}

/*     312315 : BLANK 컨텐츠      */
.blank__312315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__312315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312315__ {height:10px}
}

/*     312325 : 타이틀 텍스트      */
.title__312325__ { text-align: center; }
.title__312325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__312325__ { text-align: left; margin-left: 40px; }
	.title__312325__ p {font-size:35px}
}

/*     312335 : BLANK 컨텐츠      */
.blank__312335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__312335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312335__ {height:5px}
}

/*     312345 : 한줄 텍스트      */
.text__312345__ { text-align: center; }
.text__312345__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__312345__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__312345__ { margin-left: 40px; text-align: left; }
	.text__312345__ p {font-size:18px}
}

/*     312355 : BLANK 컨텐츠      */
.blank__312355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__312355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312355__ {height:10px}
}

/*     312365 : 장문 텍스트      */
.textarea__312365__ { text-align: center; }
.textarea__312365__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__312365__ .pc { display: none; }
.textarea__312365__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__312365__ { margin-left: 40px; text-align: left; }
	.textarea__312365__ p {font-size:18px}
    .textarea__312365__ .pc { display: block; }
    .textarea__312365__ .m { display: none; }
}

/*     312375 : BLANK 컨텐츠      */
.blank__312375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__312375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312375__ {height:40px}
}

/*     312385 : 이미지 리스트 (타일형)      */
.img_tile__312385__ {overflow:hidden}
.img_tile__312385__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__312385__ * {box-sizing:border-box}
.img_tile__312385__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__312385__ .item a {display:block}
.img_tile__312385__ .figure {display:block}
.img_tile__312385__ .figure img {vertical-align:top}
.img_tile__312385__ .caption {display:block;margin-top:10px}
.img_tile__312385__ .caption > span {display:block}
.img_tile__312385__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__312385__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__312385__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__312385__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__312385__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__312385__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__312385__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__312385__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__312385__ .item {width:100%}
.col_m_2__312385__ .item {width:50%}
.col_m_3__312385__ .item {width:33.3333%}
.col_m_4__312385__ .item {width:25%}
.col_m_1__312385__ .item,
.col_m_2__312385__ .item2n,
.col_m_3__312385__ .item3n,
.col_m_4__312385__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__312385__ .item,
	.col_m_2__312385__ .item2n,
	.col_m_3__312385__ .item3n,
	.col_m_4__312385__ .item4n {clear:none}

	.col_t_1__312385__ .item {width:100%}
	.col_t_2__312385__ .item {width:50%}
	.col_t_3__312385__ .item {width:33.3333%}
	.col_t_4__312385__ .item {width:25%}
	.col_t_5__312385__ .item {width:20%}
	.col_t_6__312385__ .item {width:16.6666%}
	.col_t_1__312385__ .item,
	.col_t_2__312385__ .item2n,
	.col_t_3__312385__ .item3n,
	.col_t_4__312385__ .item4n,
	.col_t_5__312385__ .item5n,
	.col_t_6__312385__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__312385__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__312385__ .item:last-child { border-right: 0; }
	.img_tile__312385__ .caption {margin-top:15px}
	.img_tile__312385__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__312385__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__312385__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__312385__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__312385__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__312385__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__312385__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__312385__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__312385__ .item,
	.col_t_2__312385__ .item2n,
	.col_t_3__312385__ .item3n,
	.col_t_4__312385__ .item4n,
	.col_t_5__312385__ .item5n,
	.col_t_6__312385__ .item6n {clear:none}

	.col_pc_1__312385__ .item {width:100%}
	.col_pc_2__312385__ .item {width:50%}
	.col_pc_3__312385__ .item {width:33.3333%}
	.col_pc_4__312385__ .item {width:25%}
	.col_pc_5__312385__ .item {width:20%}
	.col_pc_6__312385__ .item {width:16.6666%}
	.col_pc_1__312385__ .item,
	.col_pc_2__312385__ .item2n,
	.col_pc_3__312385__ .item3n,
	.col_pc_4__312385__ .item4n,
	.col_pc_5__312385__ .item5n,
	.col_pc_6__312385__ .item6n {clear:both}
}

/*     312395 : BLANK 컨텐츠      */
.blank__312395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__312395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312395__ {height:40px}
}

/*     312815 : BLANK 컨텐츠      */
.blank__312815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__312815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312815__ {height:40px}
}

/*     312825 : 이미지      */
.img__312825__ {max-width:100%}
.img__312825__ * {box-sizing:border-box}
.img__312825__ a {display:block;vertical-align:top}
.img__312825__ img {width:px;vertical-align:top; width: 45%; height:100%; margin: -130px -10px 18px auto; display: block; }

.img__312825__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__312825__ .left h3, .img__312825__ .left p, .img__312825__ .left h2 { margin: 0; }
.img__312825__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__312825__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; }
.img__312825__ .left p { font-weight: 300; }
.img__312825__ .left .pc { display: none; }
.img__312825__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__312825__ { display: flex; }
	.img__312825__ .left { width: 89%; height: 100%; }
	.img__312825__ .left .text-box { padding: 50px 40px; }
	.img__312825__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__312825__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__312825__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__312825__ img { margin: 5px 0 70px -12%; width: 42%; }
    .img__312825__ .left .pc { display: block; }
    .img__312825__ .left .m { display: none; }

}

/*     312435 : BLANK 컨텐츠      */
.blank__312435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__312435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312435__ {height:40px}
}

/*     312445 : 장문 텍스트      */
.textarea__312445__ { text-align: center; }
.textarea__312445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight: 300;color:#ffffff;letter-spacing: -.05em;line-height:1.5em;
}

.textarea__312445__ .pc { display: none; }
.textarea__312445__ .m { display: block; }

@media all and (min-width:1024px){
	.textarea__312445__ p {font-size:25px}

    .textarea__312445__ .pc { display: block; }
    .textarea__312445__ .m { display: none; }
}

/*     312455 : BLANK 컨텐츠      */
.blank__312455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__312455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312455__ {height:40px}
}

/*     312465 : BLANK 컨텐츠      */
.blank__312465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__312465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312465__ {height:40px}
}

/*     312475 : 타이틀 텍스트      */
.title__312475__ {font-size:0; text-align: center; }
.title__312475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__312475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__312475__.style_top p {padding-top:10px}
.title__312475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__312475__.style_right p {padding-right:14px}
.title__312475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__312475__.style_bottom p {padding-bottom:12px}
.title__312475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__312475__.style_left p {padding-left:14px}
.title__312475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__312475__.style_circle1 p {padding-left:18px}
.title__312475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__312475__.style_circle2 p {padding-left:18px}
.title__312475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__312475__ p {font-size:24px}
	.title__312475__.style_top p:before {width:24px}
	.title__312475__.style_right p:before {height:24px}
	.title__312475__.style_bottom p:before {width:24px}
	.title__312475__.style_left p:before {height:24px}
}

/*     312485 : BLANK 컨텐츠      */
.blank__312485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__312485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312485__ {height:10px}
}

/*     312495 : 타이틀 텍스트      */
.title__312495__ {font-size:0; text-align: center; }
.title__312495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__312495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__312495__.style_top p {padding-top:10px}
.title__312495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__312495__.style_right p {padding-right:14px}
.title__312495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__312495__.style_bottom p {padding-bottom:12px}
.title__312495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__312495__.style_left p {padding-left:14px}
.title__312495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__312495__.style_circle1 p {padding-left:18px}
.title__312495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__312495__.style_circle2 p {padding-left:18px}
.title__312495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__312495__ p {font-size:35px}
	.title__312495__.style_top p:before {width:35px}
	.title__312495__.style_right p:before {height:35px}
	.title__312495__.style_bottom p:before {width:35px}
	.title__312495__.style_left p:before {height:35px}
}

/*     312505 : BLANK 컨텐츠      */
.blank__312505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__312505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312505__ {height:20px}
}

/*     312515 : 타이틀 텍스트      */
.title__312515__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px }

.title__312515__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__312515__ div h3 { margin: 0; font-weight: normal; }
.title__312515__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__312515__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__312515__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__312515__ div h3 { font-size: 25px; }
	.title__312515__ div span { font-size: 20px; }

	.title__312515__ p {font-size:{$farm_set[font_size]}px}
}

/*     312525 : BLANK 컨텐츠      */
.blank__312525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__312525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312525__ {height:40px}
}

/*     312835 : BLANK 컨텐츠      */
.blank__312835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__312835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312835__ {height:40px}
}

/*     312845 : 타이틀 텍스트      */
.title__312845__ {font-size:0; text-align: center; }
.title__312845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__312845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__312845__.style_top p {padding-top:10px}
.title__312845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__312845__.style_right p {padding-right:14px}
.title__312845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__312845__.style_bottom p {padding-bottom:12px}
.title__312845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__312845__.style_left p {padding-left:14px}
.title__312845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__312845__.style_circle1 p {padding-left:18px}
.title__312845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__312845__.style_circle2 p {padding-left:18px}
.title__312845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__312845__ p {font-size:24px}
	.title__312845__.style_top p:before {width:24px}
	.title__312845__.style_right p:before {height:24px}
	.title__312845__.style_bottom p:before {width:24px}
	.title__312845__.style_left p:before {height:24px}
}

/*     312855 : BLANK 컨텐츠      */
.blank__312855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__312855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312855__ {height:10px}
}

/*     312865 : 타이틀 텍스트      */
.title__312865__ {font-size:0; text-align: center; }
.title__312865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__312865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__312865__.style_top p {padding-top:10px}
.title__312865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__312865__.style_right p {padding-right:14px}
.title__312865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__312865__.style_bottom p {padding-bottom:12px}
.title__312865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__312865__.style_left p {padding-left:14px}
.title__312865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__312865__.style_circle1 p {padding-left:18px}
.title__312865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__312865__.style_circle2 p {padding-left:18px}
.title__312865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__312865__ p {font-size:35px}
	.title__312865__.style_top p:before {width:35px}
	.title__312865__.style_right p:before {height:35px}
	.title__312865__.style_bottom p:before {width:35px}
	.title__312865__.style_left p:before {height:35px}
}

/*     312875 : BLANK 컨텐츠      */
.blank__312875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__312875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312875__ {height:10px}
}

/*     312885 : 한줄 텍스트      */
.text__312885__ { text-align: center; }
.text__312885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__312885__ .pc { display: none; }
.text__312885__ .m { display: block; }

.text__312885__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__312885__ p {font-size:20px}
    .text__312885__ .pc { display: block; }
    .text__312885__ .m { display: none; }
}

/*     312895 : BLANK 컨텐츠      */
.blank__312895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__312895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312895__ {height:20px}
}

/*     312905 : 이미지      */
.img__312905__ {max-width:100%}
.img__312905__ * {box-sizing:border-box}
.img__312905__ a {display:block;vertical-align:top}
.img__312905__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__312905__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__312905__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__312905__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__312905__ .right li .front span { color: #dd6989; font-size: 20px; }
.img__312905__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #dd6989; width: 20px; height: 1px;  }
.img__312905__ .right li > span { font-size: 15px; padding-left: 15px; letter-spacing: -.09em; }

@media ( min-width: 1024px ) { 
	.img__312905__ { display: flex; align-items: end; }
	.img__312905__ .right { margin-left: -105px; margin-bottom: -60px; padding: 52px 43px; gap: 43px; flex: 1; }
	.img__312905__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__312905__ .right li .front span { font-size: 23px; }
	.img__312905__ .right li .front span:after {display: inline-block; border-right: solid 1px #267555; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__312905__ .right li span { font-size: 20px; padding-left: 0; }
	.img__312905__ .right li > span {letter-spacing: 0; }
} 

/*     312915 : BLANK 컨텐츠      */
.blank__312915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__312915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312915__ {height:40px}
}

/*     312645 : BLANK 컨텐츠      */
.blank__312645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__312645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312645__ {height:40px}
}

/*     312655 : 타이틀 텍스트      */
.title__312655__ {font-size:0; text-align: center; }
.title__312655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__312655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__312655__.style_top p {padding-top:10px}
.title__312655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__312655__.style_right p {padding-right:14px}
.title__312655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__312655__.style_bottom p {padding-bottom:12px}
.title__312655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__312655__.style_left p {padding-left:14px}
.title__312655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__312655__.style_circle1 p {padding-left:18px}
.title__312655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__312655__.style_circle2 p {padding-left:18px}
.title__312655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__312655__ p {font-size:24px}
	.title__312655__.style_top p:before {width:24px}
	.title__312655__.style_right p:before {height:24px}
	.title__312655__.style_bottom p:before {width:24px}
	.title__312655__.style_left p:before {height:24px}
}

/*     312665 : BLANK 컨텐츠      */
.blank__312665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__312665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312665__ {height:10px}
}

/*     312675 : 타이틀 텍스트      */
.title__312675__ {font-size:0; text-align: center; }
.title__312675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__312675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__312675__.style_top p {padding-top:10px}
.title__312675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__312675__.style_right p {padding-right:14px}
.title__312675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__312675__.style_bottom p {padding-bottom:12px}
.title__312675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__312675__.style_left p {padding-left:14px}
.title__312675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__312675__.style_circle1 p {padding-left:18px}
.title__312675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__312675__.style_circle2 p {padding-left:18px}
.title__312675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__312675__ p {font-size:35px}
	.title__312675__.style_top p:before {width:35px}
	.title__312675__.style_right p:before {height:35px}
	.title__312675__.style_bottom p:before {width:35px}
	.title__312675__.style_left p:before {height:35px}
}

/*     312705 : BLANK 컨텐츠      */
.blank__312705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__312705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312705__ {height:20px}
}

/*     312715 : 이미지      */
.img__312715__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__312715__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__312715__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__312715__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__312715__ ul li .text-box { text-align: center; }
.img__312715__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__312715__ ul li .text-box p { color: #3a3a3a; }
.img__312715__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__312715__ ul li .text-box .text-pc { display: none; }
.img__312715__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__312715__ { border-top: 0; margin-top: 0; }
	.img__312715__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__312715__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__312715__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__312715__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__312715__ ul li .img-box img { width: 100%; height: 100%; }
	.img__312715__ ul li .text-box { text-align: left; }
	.img__312715__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__312715__ ul li .text-box p { font-size: 18px; }
	.img__312715__ ul li .text-box .text-pc { display: block; }
	.img__312715__ ul li .text-box .text-m { display: none; }
}

/*     312725 : BLANK 컨텐츠      */
.blank__312725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__312725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__312725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__312725__ {height:40px}
}

/*     388495 : BLANK 컨텐츠      */
.blank__388495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__388495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__388495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__388495__ {height:40px}
}

/*     388505 : 타이틀 텍스트      */
.title__388505__ {font-size:0; text-align: center; }
.title__388505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__388505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__388505__.style_top p {padding-top:10px}
.title__388505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__388505__.style_right p {padding-right:14px}
.title__388505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__388505__.style_bottom p {padding-bottom:12px}
.title__388505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__388505__.style_left p {padding-left:14px}
.title__388505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__388505__.style_circle1 p {padding-left:18px}
.title__388505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__388505__.style_circle2 p {padding-left:18px}
.title__388505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__388505__ p {font-size:24px}
	.title__388505__.style_top p:before {width:24px}
	.title__388505__.style_right p:before {height:24px}
	.title__388505__.style_bottom p:before {width:24px}
	.title__388505__.style_left p:before {height:24px}
}

/*     388515 : BLANK 컨텐츠      */
.blank__388515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__388515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__388515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__388515__ {height:10px}
}

/*     388525 : 타이틀 텍스트      */
.title__388525__ {font-size:0; text-align: center; }
.title__388525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__388525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__388525__.style_top p {padding-top:10px}
.title__388525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__388525__.style_right p {padding-right:14px}
.title__388525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__388525__.style_bottom p {padding-bottom:12px}
.title__388525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__388525__.style_left p {padding-left:14px}
.title__388525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__388525__.style_circle1 p {padding-left:18px}
.title__388525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__388525__.style_circle2 p {padding-left:18px}
.title__388525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__388525__ p {font-size:35px}
	.title__388525__.style_top p:before {width:35px}
	.title__388525__.style_right p:before {height:35px}
	.title__388525__.style_bottom p:before {width:35px}
	.title__388525__.style_left p:before {height:35px}
}

/*     388535 : BLANK 컨텐츠      */
.blank__388535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__388535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__388535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__388535__ {height:20px}
}

/*     388545 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__388545__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__388545__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__388545__ ul li:first-child {margin-top:0}
.text_list__388545__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__388545__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__388545__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__388545__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__388545__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__388545__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__388545__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__388545__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__388545__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__388545__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     388555 : BLANK 컨텐츠      */
.blank__388555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__388555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__388555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__388555__ {height:40px}
}

